CREATE TABLE cn_rate_table_values_all (
    RATE_TABLE_VALUE_ID           NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    RATE_TABLE_ID                 NUMBER(18, 0)    NOT NULL,
    ORG_ID                        NUMBER(18, 0)    NOT NULL,
    COMMISSION_VALUE              NUMBER       ,
    RATE_SEQUENCE                 NUMBER(9, 0)     NOT NULL,
    SRP_FORM_RATE_TABLE_ID        NUMBER(18, 0),
    PARENT_RATE_TABLE_VALUE_ID    NUMBER(18, 0),
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    RATE_TABLE_VALUE_ID           NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    RATE_TABLE_ID                 NUMBER(18, 0)    NOT NULL,
    ORG_ID                        NUMBER(18, 0)    NOT NULL,
    COMMISSION_VALUE              NUMBER       ,
    RATE_SEQUENCE                 NUMBER(9, 0)     NOT NULL,
    SRP_FORM_RATE_TABLE_ID        NUMBER(18, 0),
    PARENT_RATE_TABLE_VALUE_ID    NUMBER(18, 0),
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_cn_rate_table_values_all PRIMARY KEY (RATE_TABLE_VALUE_ID, RATE_TABLE_VALUE_ID)
);
